<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>List!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="{% url 'home' %}">Home</a>
            </nav>
        </header>
        <main>
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of receipts</th>
                    </tr>
                </thead>
                <tbody>
                    {% for category in categories %}
                        <tr>
                            <td>{{ category.name }}</td>
                            <td>{{ category.receipts.all|length }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
    </body>
</html>
